WordPress.org

Support

Support » Plugins and Hacks » [Resolved] any issue plugin conflict w/ WP Super Cache ?

[Resolved] any issue plugin conflict w/ WP Super Cache ?

  • Hi, i had been around and look for how to make fewer http request and now i’m here.
    My page test shows me B grade on both PageSpeed and YSlow, according gtmetrix. i believe it can be upgrade again.

    I need to combine the JS and CSS to lower http request as well. Before i use this plugin, is there any issue with WP Super Cache (i’m using it).

    Also my site already code to minify the CSS, HTML, and JS (in functions.php), not combine.

    https://wordpress.org/plugins/mncombine/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author mneil

    @mneil

    The plugin will work with WP Super Cache. You can choose to minify and/or combine. So, if your css and js files are already minified you don’t have to select any files for minification or worry about those settings at all. The concatenation of files is a separate function of the plugin. You will likely want to select all of the files for combining under the JS and CSS tabs in the admin screen.

    Thanks!

    Plugin Author mneil

    @mneil

    Duplicate post that I cannot remove, sorry.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] any issue plugin conflict w/ WP Super Cache ?’ is closed to new replies.